
ISIS - Documentation #4074

Installation guide references old support board

2016-06-24 09:57 AM - Stuart Sides

Status: Closed   

Priority: Normal   

Assignee: Adam Paquette   

Category: Installation   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: Little to no impact, docs should now all

point to the correct support center.

Software Version:  

Description

The ISIS installation guide has at least one reference to the old SMF support board. This needs to be changed to link to the new

board.

History

#1 - 2016-06-24 09:57 AM - Stuart Sides

A search of all ISIS documentation should be performed to make sure no other links point to the old board

#2 - 2016-06-24 10:58 AM - Stuart Sides

- Status changed from Acknowledged to Assigned

- Assignee set to Adam Paquette

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#3 - 2016-06-24 01:14 PM - Adam Paquette

- Status changed from Assigned to In Progress

#4 - 2016-06-24 01:19 PM - Adam Paquette

- Impact updated

#5 - 2016-06-24 01:20 PM - Adam Paquette

- Status changed from In Progress to Resolved

#6 - 2016-06-29 03:38 PM - Stuart Sides

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2017-01-02 1/1

http://www.tcpdf.org

